Wireless Access

Reply

Error when upgrading a 650 controller from 6.4.0 to 6.4.2.5

Im getting this error

 

File copied successfully.
Saving file to flash:
....................................................................................................................................................
Error upgrading image: Image is signed; Basic image verification failed on Ancillary Image

 

Anyone konws what it could be or how can it get fixed?

 

I read on another tread that it was the checksum but didnt even say how did he fixed it...

I used that same image on another controller and worked just fine...

 

 

 

Cheers

Carlos

----------------------------------------------------
Product Manager - Aruba Networks
Alternetworks Corp

Re: Error when upgrading a 650 controller from 6.4.0 to 6.4.2.5

Well i was already able to solve it myself

I had on one partition 6.4.2.2 and inthe other 6.4.0

 

I tried loading it on 6.4.0 and tried upgrading it with no luck

i loaded the controller on 6.4.2.2 and didnt work either

 

I tried to downgrade it to upgrade it to 6.4.2.4 to see if it works, and i get the same error


So i tried downgrading it to 6.3.1.14 and it worked

 

And then from that i did upgrade to 6.4.2.5 and that worked

 

Cheers

Carlos

----------------------------------------------------
Product Manager - Aruba Networks
Alternetworks Corp

Re: Error when upgrading a 650 controller from 6.4.0 to 6.4.2.5

Hi

I got the same issue , the probleme is that 6.4 firmware are big to the 650 memory , it is better to keep a partition with an older firmware 6.3 or less in the second partition , and to never update it to 6.4 .

Regards

 

Raouf CHAHBOUNE
ICT Network & Security Engineer
CCNP R/S | CCNA Security | ACMP|ACDX



[If my post is helpful please give kudos, or mark as solved if it answers your post.]

Re: Error when upgrading a 650 controller from 6.4.0 to 6.4.2.5

Well thats weird

Why i was able to upgrade from 6.4.0 to 6.4.2.2 then?

 

 

----------------------------------------------------
Product Manager - Aruba Networks
Alternetworks Corp

Re: Error when upgrading a 650 controller from 6.4.0 to 6.4.2.5

i think that is a space story , because the diffrence between Version 6.3.X.X and 6.4.X.X is more than 10 Mo , and i was getting "space error message"

 

Raouf CHAHBOUNE
ICT Network & Security Engineer
CCNP R/S | CCNA Security | ACMP|ACDX



[If my post is helpful please give kudos, or mark as solved if it answers your post.]
Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: